cisco wlan controller upgrade

I have at some locations cisco ap 1142. Using this link:https://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html

I see that cisco 1140 series is not listed under software version 8.4.100.0 or above. Do we have to replace these access points with newer ones? We cannot upgrade the software for the controller to 8.4.100.0 or above until we replace the access points? Please advise.
Nick ITAsked:
Who is Participating?
 
buckethead34Connect With a Mentor Commented:
Thats correct
0
 
Craig BeckCommented:
You need to replace them unfortunately.
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.